=== debian/changelog ===
abr2gbr (1:1.0.2-5build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:59:28 +1100

abr2gbr (1:1.0.2-5build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:46:28 +0000

abr2gbr (1:1.0.2-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.

  [ Boyuan Yang ]
  * Bump Standards-Version to 4.6.1.
  * debian/watch: Fix uscan monitoring script.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Nov 2022 13:53:50 -0500

abr2gbr (1:1.0.2-4) unstable; urgency=medium

  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
  * debian/rules: Switch to dh sequencer.
  * debian/patches: Use autotools buildsystem. (Closes: #951685)
  * debian/copyright: Rewrite in machine-readable copyright format.

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Nov 2021 17:23:43 -0400

abr2gbr (1:1.0.2-3) unstable; urgency=medium

  * Take over package maintenance via ITS process. (Closes: #995900)

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Oct 2021 15:30:49 -0400

abr2gbr (1:1.0.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs. (Closes: #925625)
    - Thanks to Reiner Herrmann.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 17 Feb 2020 21:29:46 +0000

abr2gbr (1:1.0.2-2) unstable; urgency=low

  * updated debian/rules
  * updated debian/copyright
  * fixed the version number
  * patched the makefile with quilt

 -- alice ferrazzi (aliceinwire) <aliceinwire@gnumerica.org>  Tue, 24 Aug 2010 10:01:53 +0200

abr2gbr (1.0.3-1) unstable; urgency=low

  * full sentences (Closes: #544078)
  * man page updated

 -- alice ferrazzi (aliceinwire) <aliceinwire@gnumerica.org>  Tue, 01 Sep 2009 14:35:53 +0200

abr2gbr (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #539023)
  * my first package
  * Fixed debian/rules

 -- alice ferrazzi (aliceinwire) <aliceinwire@gnumerica.org>  Sat, 25 Jul 2009 19:43:53 +0200
