=== debian/control ===
Source: abr2gbr
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Boyuan Yang <byang@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev,
 pkg-config,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://www.sunnyspot.org/gimp/tools.html
Vcs-Git: https://salsa.debian.org/debian/abr2gbr.git
Vcs-Browser: https://salsa.debian.org/debian/abr2gbr

Package: abr2gbr
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Converts PhotoShop brushes to GIMP
 abr2gbr is a tool for converting Adobe PhotoShop ABR and Corel Paint Shop Pro
 JBR brush files to the GIMP GBR format.
