=== debian/watch ===
version=4
opts="" \
 https://www.sunnyspot.org/gimp/tools.html \
 (?:.*)/abr2gbr-@ANY_VERSION@\.tgz
